/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {/*display: none;*/ -webkit-backface-visibility: hidden; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}



/* FlexSlider Layout
*********************************/
.flexslider {
	margin: 0 0 25px 0;
	position: relative;
	zoom: 1;
	border: 1px solid ##BB2120;
	padding: 10px 10px 0 10px !important;
	}


/* Direction Nav */
.flex-direction-nav {
	*height: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	}

.flex-direction-nav a  {
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	background: url(../images/sprites.png) no-repeat;
	text-indent: -9999px;
	}

.flex-direction-nav .flex-prev { left: -50px; background-position: -40px 0px; }
.flex-direction-nav .flex-next { right: -50px; background-position: 0px 0px; }

.flexslider:hover .flex-prev { opacity: 1; left: 10px; }
.flexslider:hover .flex-next { opacity: 1; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }




/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
	list-style: none;
	padding: 0;
	margin: 0;
	}

.flex-control-nav li {
	list-style: none !important;
	padding: 0;
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	}


.flex-control-paging li a {
  background: #262626;
	width: 6px;
	height: 6px;
	display: block;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-indent: -9999px;
	border: 1px solid transparent;
	padding: 2px;
	}

.flex-control-paging li a span {
	width: 6px;
	height: 6px;
	display: block;
	background: #262626;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	}
	.text-light .flex-control-paging li a span { background: #BB2120;  }

.flex-control-paging li a.flex-active {
	border-color: #FFFFFF;
	}
	.text-light .flex-control-paging li a.flex-active { border-color: #FFFFFF;  }

.flex-control-paging li a.flex-active span {
	background: none;
	}
